#company_title{
	background-color:#CCC;
	color:#f0f0f0;
	float:left;
	font-size:24px;
	line-height:60px;
	margin:0;
	padding:0;
	text-align:left;
}

#content_container{background:#f0f0f0 url(images/content_container_bg.gif) repeat-y;border:10px solid #f5f5f5;color:#666;margin:20px auto 0;padding:10;text-align:left;width:950px;}

#content_left{background-color:#f0f0f0;float:left;margin:0;padding:15px;text-align:left;width:670px;}

#side_menu{
	background-color:#F5F5F5;
	border-left:1px solid #d2b4b4;
	float:right;
	margin:0;
	padding:15px;
	text-align:left;
	width:219px;
}

#side_menu ul{list-style:none;margin:0 0 10px;padding:0;}

#side_menu ul li{line-height:25px;margin:0;padding:0;}

#top{height:60px;margin:0 auto;padding:0;text-align:left;width:960px;}

#top_container{
	background-color:#CCC;
	border-bottom:3px solid #CCC;
	color:#CCC;
	height:60px;
	margin:0;
	padding:0;
	text-align:center;
}

#top_menu{background:#F5F5F5 repeat-x;height:30px;line-height:30px;margin:0;padding:0;text-align:left;}

#top_menu ul{list-style:none;margin:0;padding:0;}

#top_menu ul li{float:left;margin:0;padding:0;}

#top_menu ul li a,#top_menu ul li a:visited{
	color:#900;
	display:block;
	height:30px;
	line-height:30px;
	padding:0;
	text-align:center;
	text-decoration:none;
	width:100px;
}

#top_menu ul li a.down,#top_menu ul li a.down:visited,#top_menu ul li a.down:hover{background-color:#f0f0f0;border-right:1px solid #900;color:#333;font-weight:700;width:99px;}

#top_menu ul li a:hover{
	background-color:#F0F0F0;
	color:#F00;
}

#welcome_box{
	background-color:#CCC;
	float:right;
	line-height:60px;
	margin:0;
	padding:0;
	text-align:right;
}

#welcome_box a,#welcome_box a:visited{
	color:#000;
	text-decoration:none;
}

#welcome_box a:hover{text-decoration:underline;}

.absmiddle{vertical-align:middle;}

.breadcrumb{background-color:#F5F5F5;margin:0 0 10px;padding:10px;}

.clear{clear:both;}

.green{color:#006F0F;}

.header{
	color:#900;
	font-size:14px;
	font-weight:700;
}

.red{color:#BF0000;}

.small{font-size:11px;}

.warning{background-color:#FFFFDF;border:1px solid #FDFF3F;margin:0 0 10px;padding:10px;}

.contentbox{padding:10px;margin:0 0 10px;text-align:center;}

.errorbox{background-color:#FFBFBF;padding:10px;margin:0 0 10px;text-align:center;color:#7F0000;}

.successbox {border: 1px solid #66CC00;font-weight: bold;background-color: #DDFFC6;text-align: center;padding: 10px;color: #009933;}

.clientareatableactive{
	background-color:#EFE
}

.clientareatablepending{
	background-color:#DDF
}

.clientareatablesuspended{
	background-color:#FF6
}

.clientareatableterminated{background-color:#FFCFCF}

.clientticketreplyheader{background-color:#EBEBEB;color:#333;border-top:1px solid #CCC;border-right:1px solid #CCC;border-bottom:1px solid #EBEBEB;border-left:1px solid #CCC;}

.clientticketreply{background-color:#F5F5F5;margin:0 0 10px;padding:10px;border-right:1px solid #CCC;border-bottom:1px solid #CCC;border-left:1px solid #CCC;}

.adminticketreplyheader{
	background-color:#F5F5F5;
	color:#333;
	border-top:1px solid #ffcaca;
	border-right:1px solid #ffcaca;
	border-bottom:1px solid #ffcaca;
	border-left:1px solid #ffcaca
}

.adminticketreply{background-color:#f5f5f5;padding:10px;margin:0 0 10px;border-right:1px solid #ffcaca;border-bottom:1px solid #ffcaca;border-left:1px solid #ffcaca;}

.networkissueaffected{
	background-color:#F5F5F5;
	padding:10px;
	margin: 0 0 10px;
}

.textgreen{color:#158F00;}

.textred{color:#9F0000;}

a,a:visited{
	color:#900;
	text-decoration:underline;
}

a:hover{
	color:#F00;
	text-decoration:none;
}

body{
	background-color:#f0f0f0;
	background-repeat:repeat-x;
	margin:0;
	padding:0;
}

body,td,th{
	color:#666;
	font-family:Lucida Sans Unicode, Lucida Grande, sans-serif;
	font-size:12px;
	border-top-color: #999;
}

form{margin:0;padding:0;}

h1{
	border-bottom:1px solid #EBEBEB;
	color:#900;
	font-size:24px;
	font-weight:400;
	margin:0 0 12px;
	padding:0 0 3px;
}

h2{border-bottom:1px solid #F5F5F5;color:#333;font-size:18px;font-weight:400;margin:0 0 5px;padding:10px 0 3px;}

h3{color:#666;font-size:16px;font-weight:700;margin:0;padding:10px 0 5px;}

hr{background-color:#EBEBEB;border:0;border-top:1px solid #EBEBEB;height:0;margin:10px 0;overflow:hidden;}

input,select,textarea{color:#666;font-family:Lucida Sans Unicode, Lucida Grande, sans-serif;font-size:12px;margin:0;padding:2px;}

p{
	margin:0;
	padding:3px 0 8px;
	border-top: 1px;
}

table.data{margin:0 0 10px;padding:0;}

table.data td{background-color:#f0f0f0;border-bottom:1px solid #EBEBEB;}

table.data th{background-color:#888;border-bottom:1px solid #333;color:#f5f5f5;font-weight:400;}

table.data th a {color:#f5f5f5;}

table.data tr.clientareatableactive td{background-color:#FFFDE0 !important;}

table.data tr.clientareatablepending td{background-color:#EFEFEF !important;}

table.data tr.clientareatablesuspended td{background-color:#FFF6CF !important;}

table.data tr.clientareatableterminated td{background-color:#FFCFCF !important;}

table.frame{margin:0 0 10px;padding:0;border:1px solid #EBEBEB;border-bottom:0;}

table.frame table td{background-color:#f5f5f5;border-bottom:1px solid #EBEBEB;}

table.frame table td.fieldarea{background-color:#F5F5F5;color:#333;text-align:right;border-right:1px solid #EBEBEB;}

.kbarticle {padding: 2px 5px 5px 15px;}

.kbviews {color:#A8A8A8;font-size:10px;}

.kbalsoread {padding: 5px 5px 5px 15px;background-color: #F5F5F5;border-bottom: 1px solid #ccc;font-weight: bold;margin: 10px 0 10px 0;}

.searchinput {font-size: 11px;padding:0;}

#twitterfeed ul {list-style-type: none;padding: 0;margin: 15px 0 20px 0;}

#twitterfeed li {background-image: url(../../images/twittericon.png);background-repeat: no-repeat;background-position: 0;margin: 0 20px 10px 20px;padding-left: 25px;}

#twitterfeed p {text-align:center;margin:15px;}
